## com.fasterxml.jackson.databind.annotation
Class JsonPOJOBuilder.Value

    java.lang.Object
      com.fasterxml.jackson.databind.annotation.JsonPOJOBuilder.Value

Enclosing class:
  JsonPOJOBuilder

    public static class JsonPOJOBuilder.Value

extends Object

Simple value container for containing values read from `JsonPOJOBuilder` annotation instance.

Field Summary
`String` `buildMethodName`
`String` `withPrefix`

Constructor Summary
`JsonPOJOBuilder.Value(JsonPOJOBuilder ann)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### buildMethodName

    public final String buildMethodName

### withPrefix

    public final String withPrefix

Constructor Detail

### JsonPOJOBuilder.Value

    public JsonPOJOBuilder.Value(JsonPOJOBuilder ann)

Copyright © 2012 fasterxml.com. All Rights Reserved.